AntiFeatures:
  NonFreeNet:
    en-US: Tethered to quicksy.im XMPP server.
  Tracking:
    en-US: Authentication SMS is sent via Twilio or Nexmo.
Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Daniel Gultsch
WebSite: https://quicksy.im/
SourceCode: https://codeberg.org/iNPUTmice/Conversations
IssueTracker: https://codeberg.org/iNPUTmice/Conversations/issues
Translation: https://translate.codeberg.org/projects/conversations/
Changelog: https://codeberg.org/iNPUTmice/Conversations/src/branch/master/CHANGELOG.md
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=CW3SYT3KG5PDL
Liberapay: iNPUTmice
Bitcoin: 3KAD8vew6tPZDjiUJNnZ3YUoUxrCEVNwFL

AutoName: Quicksy

RepoType: git
Repo: https://codeberg.org/iNPUTmice/Conversations.git

Builds:
  - versionName: 2.3.6+fcr
    versionCode: 299
    commit: 2.3.6
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.3.7+fcr
    versionCode: 303
    commit: 2.3.7
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.3.8+fcr
    versionCode: 305
    commit: 2.3.8
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.3.9+fcr
    versionCode: 307
    commit: 2.3.9
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.3.10+fcr
    versionCode: 309
    commit: 2.3.10
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.3.11+fcr
    versionCode: 314
    commit: 2.3.11
    gradle:
      - quicksyFreeCompat
    prebuild:
      - sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
        \ \ \ \ \ \ \ abortOnError\ false' build.gradle
      - sed -i -e 's/4.10.3/4.10.2/' gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.3.12+fcr
    versionCode: 317
    commit: 2.3.12
    gradle:
      - quicksyFreeCompat
    prebuild:
      - sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
        \ \ \ \ \ \ \ abortOnError\ false' build.gradle
      - sed -i -e 's/4.10.3/4.10.2/' gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.0+fcr
    versionCode: 320
    commit: 2.4.0
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.4.1+fcr
    versionCode: 321
    commit: 2.4.1
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.4.2+fcr
    versionCode: 322
    commit: 2.4.2
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.4.3+fcr
    versionCode: 323
    commit: 2.4.3
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.0+fcr
    versionCode: 326
    commit: 2.5.0
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.1+fcr
    versionCode: 327
    commit: 2.5.1
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.2+fcr
    versionCode: 329
    commit: 2.5.2
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.3+fcr
    versionCode: 330
    commit: 2.5.3
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.4+fcr
    versionCode: 333
    commit: 2.5.4
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.5+fcr
    versionCode: 334
    commit: 2.5.5
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.6+fcr
    versionCode: 336
    commit: 2.5.6
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.7+fcr
    versionCode: 337
    commit: 2.5.7
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.8+fcr
    versionCode: 338
    commit: 2.5.8
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.11+fcr
    versionCode: 341
    commit: 2.5.11
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.5.12+fcr
    versionCode: 346
    commit: 2.5.12
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.6.0+fcr
    versionCode: 349
    commit: 2.6.0
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.6.1+fcr
    versionCode: 351
    commit: 2.6.1
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.6.2+fcr
    versionCode: 353
    commit: 2.6.2
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.6.3+fcr
    versionCode: 360
    commit: 2.6.3
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.6.4+fcr
    versionCode: 362
    commit: 2.6.4
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.7.0+fcr
    versionCode: 364
    commit: 2.7.0
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.7.1+fcr
    versionCode: 367
    commit: 2.7.1
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/a\
      \ \ \ \ \ \ \ abortOnError\ false' build.gradle

  - versionName: 2.8.1+fcr
    versionCode: 381
    commit: 2.8.1
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/aabortOnError\
      false' -e '/libwebrtc/d' -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.+'"
      -e '/splits/,+5d' -e '/Variants.all/,+10d' build.gradle

  - versionName: 2.8.2+fcr
    versionCode: 382
    commit: 2.8.2
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/aabortOnError\
      false' -e '/libwebrtc/d' -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.+'"
      -e '/splits/,+5d' -e '/Variants.all/,+10d' build.gradle

  - versionName: 2.8.3+fcr
    versionCode: 383
    commit: 2.8.3
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e 's/targetSdkVersion 28/targetSdkVersion 25/' -e '/ExtraTranslation/aabortOnError\
      false' -e '/libwebrtc/d' -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.+'"
      -e '/splits/,+5d' -e '/Variants.all/,+10d' build.gradle

  - versionName: 2.8.4+fcr
    versionCode: 387
    commit: 2.8.4
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21

  - versionName: 2.8.5+fcr
    versionCode: 388
    commit: 2.8.5
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21b

  - versionName: 2.8.6+fcr
    versionCode: 390
    commit: 2.8.6
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21b

  - versionName: 2.8.7+fcr
    versionCode: 393
    commit: 2.8.7
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21b

  - versionName: 2.8.8+fcr
    versionCode: 394
    commit: 2.8.8
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.8.9+fcr
    versionCode: 395
    commit: 2.8.9
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.8.10+fcr
    versionCode: 397
    commit: 2.8.10
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.9.0+fcr
    versionCode: 398
    commit: 2.9.0
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.9.1+fcr
    versionCode: 401
    commit: 2.9.1
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.9.2+fcr
    versionCode: 402
    commit: 2.9.2
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.9.3+fcr
    versionCode: 403
    commit: 2.9.3
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.30039'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.9.4+fcr
    versionCode: 404
    commit: 2.9.4
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.9.5+fcr
    versionCode: 405
    commit: 2.9.5
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.9.6+fcr
    versionCode: 407
    commit: 2.9.6
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/ExtraTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21d

  - versionName: 2.9.7+fcr
    versionCode: 42000
    commit: 2.9.7
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21d

  - versionName: 2.9.8+fcr
    versionCode: 42006
    commit: 2.9.8
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21e

  - versionName: 2.9.9+fcr
    versionCode: 42010
    commit: 2.9.9
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21e

  - versionName: 2.9.10+fcr
    versionCode: 42012
    commit: 2.9.10
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21e

  - versionName: 2.9.11+fcr
    versionCode: 42013
    commit: 2.9.11
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21e

  - versionName: 2.9.12+fcr
    versionCode: 42014
    commit: 2.9.12
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21e

  - versionName: 2.9.13+fcr
    versionCode: 42015
    commit: 2.9.13
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21e

  - versionName: 2.10.0+fcr
    versionCode: 42018
    commit: 3f315751a12fb8178d44733289e77197c7a0f296
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21e

  - versionName: 2.10.1+fcr
    versionCode: 42022
    commit: cc489ef7bfdba59417e0098779d37c7a7a1bcce4
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+8d' build.gradle
    ndk: r21e

  - versionName: 2.10.2+fcr
    versionCode: 42023
    commit: a8ff88398df1697751d50daa3c4f068508389528
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21e

  - versionName: 2.10.2.1+fcr
    versionCode: 42024
    commit: fe98cf2c9b28f3a7f59aa4425b9d02c772694aec
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - quicksyFreeCompat
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/libwebrtc/d'
      -e "/phonenumber/aimplementation 'org.webrtc:google-webrtc:1.0.32006'" -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21e

  - versionName: 2.10.9+free
    versionCode: 42037
    commit: aea1e80900c5ac70ebe01fb736ed3a43df63d1dd
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - quicksyFree
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21e

  - versionName: 2.10.10+free
    versionCode: 42038
    commit: 1aaff18bb5ece9ef51a374523957a76be85be26a
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - quicksyFree
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle
    ndk: r21e

  - versionName: 2.11.0+free
    versionCode: 42041
    commit: f8517612524426821357ea71d34a9e04ec654a70
    gradle:
      - quicksyFree
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle

  - versionName: 2.11.1+free
    versionCode: 42042
    commit: cd8548b0c8d8ea87c78f9aa5698a1be898eb35bc
    gradle:
      - quicksyFree
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e '/splits/,+5d'
      -e '/Variants.all/,+10d' build.gradle

  - versionName: 2.11.2+free
    versionCode: 4204301
    commit: d21362288ee0820839667bcd79acd9cbd7941f1f
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.11.2+free
    versionCode: 4204302
    commit: d21362288ee0820839667bcd79acd9cbd7941f1f
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.11.2+free
    versionCode: 4204303
    commit: d21362288ee0820839667bcd79acd9cbd7941f1f
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.11.2+free
    versionCode: 4204304
    commit: d21362288ee0820839667bcd79acd9cbd7941f1f
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.11.3+free
    versionCode: 4204401
    commit: 33850ae60318791abe2d2c636cc0087398d985b9
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.11.3+free
    versionCode: 4204402
    commit: 33850ae60318791abe2d2c636cc0087398d985b9
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.11.3+free
    versionCode: 4204403
    commit: 33850ae60318791abe2d2c636cc0087398d985b9
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.11.3+free
    versionCode: 4204404
    commit: 33850ae60318791abe2d2c636cc0087398d985b9
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.0+free
    versionCode: 4204601
    commit: 0923440936155b771050ef97ead94a8dd48769f6
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.0+free
    versionCode: 4204602
    commit: 0923440936155b771050ef97ead94a8dd48769f6
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.0+free
    versionCode: 4204603
    commit: 0923440936155b771050ef97ead94a8dd48769f6
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.0+free
    versionCode: 4204604
    commit: 0923440936155b771050ef97ead94a8dd48769f6
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.1+free
    versionCode: 4204701
    commit: e91b6ce37744bf508a1e0fe37cee88cdea339566
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.1+free
    versionCode: 4204702
    commit: e91b6ce37744bf508a1e0fe37cee88cdea339566
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.1+free
    versionCode: 4204703
    commit: e91b6ce37744bf508a1e0fe37cee88cdea339566
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.1+free
    versionCode: 4204704
    commit: e91b6ce37744bf508a1e0fe37cee88cdea339566
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.2+free
    versionCode: 4205001
    commit: e6dc16da0c156e8e591a3e54cd13336f65f9aa18
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.2+free
    versionCode: 4205002
    commit: e6dc16da0c156e8e591a3e54cd13336f65f9aa18
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.2+free
    versionCode: 4205003
    commit: e6dc16da0c156e8e591a3e54cd13336f65f9aa18
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.2+free
    versionCode: 4205004
    commit: e6dc16da0c156e8e591a3e54cd13336f65f9aa18
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.3+free
    versionCode: 4205501
    disable: errors on Android 13
    commit: acbf1c0ecfd40398decb3c61dbeb0e3fcdfd2c2a
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.3+free
    versionCode: 4205502
    disable: errors on Android 13
    commit: acbf1c0ecfd40398decb3c61dbeb0e3fcdfd2c2a
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.3+free
    versionCode: 4205503
    disable: errors on Android 13
    commit: acbf1c0ecfd40398decb3c61dbeb0e3fcdfd2c2a
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.3+free
    versionCode: 4205504
    disable: errors on Android 13
    commit: acbf1c0ecfd40398decb3c61dbeb0e3fcdfd2c2a
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.4+free
    versionCode: 4205601
    commit: 291091dbe4350bbe4eb597523a7132bc940af56a
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.4+free
    versionCode: 4205602
    commit: 291091dbe4350bbe4eb597523a7132bc940af56a
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.4+free
    versionCode: 4205603
    commit: 291091dbe4350bbe4eb597523a7132bc940af56a
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.4+free
    versionCode: 4205604
    commit: 291091dbe4350bbe4eb597523a7132bc940af56a
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.6+free
    versionCode: 4206001
    commit: d1ba36cfdfe2f1532e370c246aa5d866e67e1aa4
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.6+free
    versionCode: 4206002
    commit: d1ba36cfdfe2f1532e370c246aa5d866e67e1aa4
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.6+free
    versionCode: 4206003
    commit: d1ba36cfdfe2f1532e370c246aa5d866e67e1aa4
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.6+free
    versionCode: 4206004
    commit: d1ba36cfdfe2f1532e370c246aa5d866e67e1aa4
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.8+free
    versionCode: 4206201
    commit: 0677ddc59b5894b4a6e25901a2f2dbe28ca2a948
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.8+free
    versionCode: 4206202
    commit: 0677ddc59b5894b4a6e25901a2f2dbe28ca2a948
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.8+free
    versionCode: 4206203
    commit: 0677ddc59b5894b4a6e25901a2f2dbe28ca2a948
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.8+free
    versionCode: 4206204
    commit: 0677ddc59b5894b4a6e25901a2f2dbe28ca2a948
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.9+free
    versionCode: 4206501
    commit: 6323b14bc0782a8c710f27c4bba24d883b9f09d7
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.9+free
    versionCode: 4206502
    commit: 6323b14bc0782a8c710f27c4bba24d883b9f09d7
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.9+free
    versionCode: 4206503
    commit: 6323b14bc0782a8c710f27c4bba24d883b9f09d7
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.9+free
    versionCode: 4206504
    commit: 6323b14bc0782a8c710f27c4bba24d883b9f09d7
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.11+free
    versionCode: 4207201
    commit: d235633cc7cc40c4cb6bed9541bbc95174bff500
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.11+free
    versionCode: 4207202
    commit: d235633cc7cc40c4cb6bed9541bbc95174bff500
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.11+free
    versionCode: 4207203
    commit: d235633cc7cc40c4cb6bed9541bbc95174bff500
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.11+free
    versionCode: 4207204
    commit: d235633cc7cc40c4cb6bed9541bbc95174bff500
    gradle:
      - quicksyFree
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.12+free
    versionCode: 4207701
    commit: 15042872872217537dabd5883447b0bf02ea6cc1
    gradle:
      - quicksy
      - free
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-armeabi-v7a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.12+free
    versionCode: 4207702
    commit: 15042872872217537dabd5883447b0bf02ea6cc1
    gradle:
      - quicksy
      - free
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.12+free
    versionCode: 4207703
    commit: 15042872872217537dabd5883447b0bf02ea6cc1
    gradle:
      - quicksy
      - free
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-x86_64-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

  - versionName: 2.12.12+free
    versionCode: 4207704
    commit: 15042872872217537dabd5883447b0bf02ea6cc1
    gradle:
      - quicksy
      - free
    output: build/outputs/apk/quicksyFree/release/Conversations-*-quicksy-free-arm64-v8a-release-unsigned.apk
    prebuild: sed -i -e '/MissingTranslation/aabortOnError\ false' -e 's/Apk true/Apk
      false/' build.gradle

MaintainerNotes: NonFreeNet => TetheredNet

AutoUpdateMode: Version
UpdateCheckMode: Tags ^[0-9.]+$
VercodeOperation:
  - 100 * %c + 1
  - 100 * %c + 2
  - 100 * %c + 3
  - 100 * %c + 4
CurrentVersion: 2.12.12+free
CurrentVersionCode: 4207704
